#oddRow{
	background-color: #C8DEF1;
}
#evenRow{
	background-color: #ACD0EF;
}
#ezRow {
	background-color: #F29B2A;
}
#ezMRow {
	background-color: #FFD39B;
}
.todayTaskListHeader{
	background-color: #309AFC;
}
.topmenu{
	FONT-SIZE:7pt; COLOR: #0000ff; FONT-FAMILY: verdana; text-align:right;
}
.login{
	FONT-SIZE:12pt; COLOR: #6F8135;  FONT-FAMILY: verdana; text-align:LEFT;
}
.sub-head {
 FONT-SIZE:10px; font-weight:bold;  color: #ffffff; FONT-FAMILY: verdana;  text-align:center; background-color:#5FA9EE;
}
.sub-head-black {
 FONT-SIZE:10px; font-weight:bold;  color: #000000; FONT-FAMILY: verdana;  text-align:center; background-color:#5FA9EE;
}
.sub-head-selected {
 FONT-SIZE:10px; font-weight:bold;  color: #ffffff; FONT-FAMILY: verdana;  text-align:center; background-color:red;
}
.red-star {
	FONT-SIZE:11px;  color: red; FONT-FAMILY: verdana;  text-align:left;
}
.red-zero-tiny {
	FONT-SIZE:8px;  color: red; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.zero-tiny {
	FONT-SIZE:7px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.red-one-tiny {
	FONT-SIZE:8px;  color: red; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.one-tiny {
	FONT-SIZE:7px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.red-two-tiny {
	FONT-SIZE:8px;  color: red; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.two-tiny {
	FONT-SIZE:7px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.red-three-tiny {
	FONT-SIZE:8px;  color: red; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.three-tiny {
	FONT-SIZE:7px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.red-four-tiny {
	FONT-SIZE:8px;  color: red; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.four-tiny {
	FONT-SIZE:7px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.red-five-tiny {
	FONT-SIZE:8px;  color: red; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.five-tiny {
	FONT-SIZE:10px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.red-tiny {
	FONT-SIZE:8px;  color: red; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.odd-tiny {
	FONT-SIZE:8px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.even-tiny {
	FONT-SIZE:8px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.vac-tiny {
	FONT-SIZE:11px;  color: #ffffff; FONT-FAMILY: verdana;  text-align:left; background-color:#3399FF;
}
.apptd1 {
	FONT-SIZE:9px; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.apptd2 {
	FONT-SIZE:9px; FONT-FAMILY: verdana;  text-align:left; background-color:white;
}
.apptd3 {
	FONT-SIZE:9px; FONT-FAMILY: verdana;  text-align:left; background-color:#3399FF;
}
.orange-normal {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#FFF799;
}
.yellow-normal {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#FFF799;
}
.textHighlightBtn {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:center; background-color:#FAB058;
}
.appDetailsDiv {
	float:center; 
	background:#F3F4F5; 
	border: .1em solid #900;
	overflow:auto; 
	position:absolute;
	FONT-SIZE:10px;  
	color: #000000; 
	FONT-FAMILY: verdana;  
	text-align:left;
}
.appWeeklyDiv {
	float:center; 
	background:#F3F4F5; 
	border: .1em solid #900;
	position:absolute;
	FONT-SIZE:10px;  
	color: #000000; 
	FONT-FAMILY: verdana;  
	text-align:left;
	height:50px; 
	width:200px; 
	overflow:auto;
}
.sectionBackgroudColor{
	background-color: #C8DEF1;
}

.sectionHeaderBackgroudColor{
	background-color: #309AFC;
	color: #ffffff;
	FONT-SIZE:12px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center;
}
.topblue {
	FONT-SIZE:12px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:#309AFC;
}
.topdrug {
	FONT-SIZE:12px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:#E41B17;
}
.topblueright {
	FONT-SIZE:12px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:right; background-color:#309AFC;
}
.topblueleft {
	FONT-SIZE:12px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:left; background-color:#309AFC;
}
.headerlink {
	FONT-SIZE:12px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:white;
}
.statuslink {
	FONT-SIZE:16px;  font-weight:bold; color: red; FONT-FAMILY: verdana; text-align:center;
}
.topred {
	FONT-SIZE:9px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:red;
}
.littletopblue {
	FONT-SIZE:9px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:#309AFC;
}
.menutopblue {
	FONT-SIZE:9px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:left; background-color:#309AFC;
}
.menutopblue-r {
	FONT-SIZE:9px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:right; background-color:#309AFC;
}
.menutoptabhighlight {
	FONT-SIZE:9px;  font-weight:bold; color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#FFF799;
}
.toporange {
	FONT-SIZE:11px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:left; background-color:#F18000;
}
.littletoporange {
	FONT-SIZE:9px;  font-weight:bold; color: #000000; FONT-FAMILY: verdana; text-align:center; background-color:#C8DEF1;
}
.smalltoporange {
	FONT-SIZE:7px;  font-weight:bold; color: #000000; FONT-FAMILY: verdana; text-align:center; background-color:#C8DEF1;
}
.littleodd {
	FONT-SIZE:9px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:#C8DEF1;
}
.validation {
	FONT-SIZE:12px;  font-weight:bold; color: #ff0000; FONT-FAMILY: verdana; text-align:center; background-color:red; color: white;
}
.validation-msg {
	padding: 0px; display: block; color: rgb(255, 255, 255); background-color: rgb(255, 51, 0); font-weight: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana; text-align: center;
}
.validation-msg-success{
	padding: 0px; display: block; color: rgb(255, 255, 255); background-color: green; font-weight: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana; text-align: center;
}
.validation-msg-failure{
	padding: 0px; display: block; color: rgb(255, 255, 255); background-color: red; font-weight: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana; text-align: center;
}
.fax-display{
	padding: 0px; display: block; color: rgb(255, 255, 255); background-color: #C8DEF1; font-weight: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana; text-align: center;
}
.ttblue {
	FONT-SIZE:10px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:#309AFC;
}

.heading {
	FONT-SIZE:11px;  font-weight:bold; color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#C8DEF1;
}

.heading1 {
	FONT-SIZE:11px;  font-weight:bold; color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#ACD0EF;
}
.odd-bold {
	FONT-SIZE:10px;  font-weight:bold; color: #000000; FONT-FAMILY: verdana;  text-align:center; background-color:#C8DEF1;
}
.odd {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#C8DEF1;
}
.oddO {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#FFD9B3;
}
.oddG {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#D6F5D6;
}
.exp {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#99FF33;
}

.odd-r {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:right; background-color:#C8DEF1;
}

.even {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#ACD0EF;
}

.even-r {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; text-align:right; background-color:#ACD0EF;
}

.vodd {
 FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; font-weight:bold;  text-align:left; background-color:#ACD0EF;
}

.voddcenter {
 FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; font-weight:bold;  text-align:center; background-color:#ACD0EF;
}

.vodd-r {
 FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; font-weight:bold; text-align:right; background-color:#ACD0EF;
}

.rxleft {
 FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; text-align:left;
}

.rxright {
 FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; text-align:right;
}
.topbluebig {
	FONT-SIZE:14px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:#309AFC;
}
.topgrey {background-color:#F3F4F5;
}


.treemenu{
	FONT-SIZE:9pt; COLOR: #1D3893; FONT-FAMILY: verdana; text-align:left;
}

.foter {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: verdana;   text-align:center;
}

.BODYTEXT{
	FONT-SIZE:11px; COLOR: #ffffff; FONT-FAMILY: verdana; padding-left:6 px; padding-right:6 px; text-decoration:none; text-align:justify;
}
.bold-bodytext{
	FONT-SIZE:12px; FONT-FAMILY: verdana; color: #000000;  text-align:left; font-weight:bold;
}
.bodytext{
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;  text-align:left; z-index:1000;
}
.bodytextcreteAppointment{
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;  text-align:left;z-index:1000;
}
.textcenter{
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;  text-align:center;
}
.treetext{
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;
}
.keytext{
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;
}
.login{
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #ffffff;  text-align:right;
}
.formtext{
	FONT-SIZE:10px; FONT-FAMILY: verdana; color: #000000;  text-align:right; padding-top:1px;
}
.formtextDM{
	FONT-SIZE:10px; FONT-FAMILY: verdana; color: #000000;  text-align:right;
}

.text {
	FONT-SIZE:9px;  color: #000000; FONT-FAMILY: verdana; text-align:center;
}
.etext {
	FONT-SIZE:11px;  color: blue; FONT-FAMILY: verdana; font-weight: bold; text-align:center;
}
.footr {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana;  text-align: center;
}
.loginfootr {
	FONT-SIZE: 10px; color: #ffffff; FONT-FAMILY: verdana;  text-align: center;
}
.footr a {
	FONT-SIZE: 10px; FONT-FAMILY: verdana;  text-align: center; text-decoration:underline;
}

.cpthead {
 FONT-SIZE:11px;  color: #ffffff; FONT-FAMILY: verdana; text-align:center;  background-color:#000000;
}
.oddcpt {
 FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; text-align:center; background-color:#C8DEF1;
}
.evencpt {
 FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:center; background-color:#ACD0EF;
}
.schvalidation {
	FONT-SIZE:12px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:#FF3300;
}
.scroll {
	height: 365px;
	overflow-y: scroll; 
	overflow-x: hidden;
}
.vsscroll {
	height: 215px;
	overflow-y: scroll; 
	overflow-x: hidden;
}
#icdNameID {
	position:absolute;
}
.acHighlighted {
	cursor: pointer;
}
#icdNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#icdNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#icdCodeID {
	position:absolute;
}

#icdCodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#icdCodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#snomedCodeID {
	position:absolute;
}

#snomedCodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#snomedCodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#orderNameID {
	position:absolute;
}
#orderNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#orderNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#orderCodeID {
	position:absolute;
}

#orderCodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#orderCodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#otherTestCodeID {
	position:absolute;
}
#otherTestCodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#otherTestCodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#otherTestNameID {
	position:absolute;
}
#otherTestNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#otherTestNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchTestID {
	position:absolute;
}
#searchTestID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#searchTestID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchTestCDCID {
	position:absolute;
}
#searchTestCDCID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#searchTestCDCID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchTestCDCID {
	position:absolute;
}
#searchTestCDCID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#searchTestCDCID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchProfileID {
	position:absolute;
}
#searchProfileID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchProfileID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchProfileCDCID {
	position:absolute;
}
#searchProfileCDCID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchProfileCDCID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchDiseaseID {
	position:absolute;
}
#searchDiseaseID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchDiseaseID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchAllergyID {
	position:absolute;
}
#searchAllergyID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchAllergyID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchMedicationID {
	position:absolute;
}
#searchMedicationID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchMedicationID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchScreeningID {
	position:absolute;
}
#searchScreeningID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchScreeningID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchImmunizationID {
	position:absolute;
}
#searchImmunizationID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchImmunizationID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchRefDocID {
	position:absolute;
}
#searchRefDocID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchRefDocID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchInsuranceID {
	position:absolute;
}
#searchInsuranceID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchInsuranceID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchInsuranceIDForDosWait {
	position:absolute;
}
#searchInsuranceIDForDosWait {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchInsuranceIDForDosWait div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchPatientID {
	position:absolute;
}
#searchPatientID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchPatientID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchDescriptionID {
	position:absolute;
}
#searchDescriptionID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchDescriptionID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#mappingValueID {
	position:absolute;
}
#mappingValueID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#mappingValueID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#userNameID2 {
	position:absolute;
}
#userNameID2 {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#userNameID2 div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#userNameID {
	position:absolute;
}
#userNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#userNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#patientNameID {
	position:absolute;
}
#patientNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#patientNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#testNameID {
	position:absolute;
}
#testNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#testNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#cptNameID {
	position:absolute;
}
.acHighlighted {
	cursor: pointer;
}
#cptNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#cptNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#cptCodeID {
	position:absolute;
}

#cptCodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#cptCodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#cptModifierID {
	position:absolute;
}

#cptModifierID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#cptModifierID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#enmCodeID {
	position:absolute;
}

#enmCodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#enmCodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#enmModifierID {
	position:absolute;
}

#enmModifierID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#enmModifierID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#enmNameID {
	position:absolute;
}

#enmNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#enmNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#primaryNameID {
	position:absolute;
}

#primaryNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#primaryNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#primaryCodeID {
	position:absolute;
}

#primaryCodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#primaryCodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}



#medicationNameID {
	position:absolute;
}

#medicationNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#medicationNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#raceDataID {
	position:absolute;
}
#raceDataID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#raceDataID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#ethnicityDataID {
	position:absolute;
}
#ethnicityDataID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#ethnicityDataID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchBillingID {
	position:absolute;
}
#searchBillingID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchBillingID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#faxNameSearchID {
	position:absolute;
}
#faxNameSearchID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#faxNameSearchID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
input {

	font-family:Verdana;
	font-size:11px;
}
input.required {
	border: 1px solid #FF3300;
	font-family:Verdana;
	font-size:11px;
}
select.required {
	border: 1px solid #FF3300;
}
textarea.required {
	border: 1px solid #FF3300;
}
textarea.fontStyleFormat {
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;  text-align:left; 
}
.otherRedborder {
	border: 1px solid #FF3300;
	font-family:Verdana;
	font-size:11px;
}
.msg{
	FONT-SIZE:11px; FONT-FAMILY: Verdana; color: #ffffff;  font-weight:bold; text-align:left; background-color:#A4C3EE;
}
.msg a{ FONT-SIZE:11px; FONT-FAMILY: Verdana; color: #ffffff;  font-weight:bold; text-align:left; background-color:#A4C3EE;
}


.msg1{
	FONT-SIZE:11px; FONT-FAMILY: Verdana; color: #ffffff;  font-weight:bold; text-align:left; background-color:#3D5FA3;
}
.compose{
	FONT-SIZE:11px; FONT-FAMILY: Verdana; color: #000000;  font-weight:bold; text-align:right;
}
.msgtopblue {
	FONT-SIZE:12px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:left; background-color:#309AFC;
}
.msgtopred {
	FONT-SIZE:11px;  font-weight:bold; color: #FFFFFF; FONT-FAMILY: verdana; text-align:center; background-color:#309AFC;
}
.msgtopsubred {
	FONT-SIZE:11px;  font-weight:bold; color: #FFFFFF; FONT-FAMILY: verdana; text-align:left; background-color:#309AFC;
}
.nopharmacy {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left;
}
.vitalsUnits{
	color: blue;
}
#loginglass {
	top:0;
	left:0;
	width: 100%;
	height:100%;	
	position:absolute;
	}

/* define height and width of scrollable area. Add 16px to width for scrollbar*/
div.tableContainer {
	font: normal normal 10px Verdana;
	clear: both;
	height: 220px;
	overflow: auto;
	width: 375px
}

/* Reset overflow value to hidden for all non-IE browsers. */
html>body div.tableContainer {
	overflow: hidden;
	width: 375px
}

/* define width of table. IE browsers only*/
div.tableContainer table {
	float: left;
	width: 360px
}

/* define width of table. Add 16px to width for scrollbar.*/
/* All other non-IE browsers.*/
html>body div.tableContainer table {
	width: 375px
}

/* set table header to a fixed position. WinIE 6.x only                                       */
/* In WinIE 6.x, any element with a position property set to relative and is a child of       */
/* an element that has an overflow property set, the relative value translates into fixed.    */
/* Ex: parent element DIV with a class of tableContainer has an overflow property set to auto */
thead.fixedHeader tr {
	position: relative
}

/* set THEAD element to have block level attributes. All other non-IE browsers            */
/* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
html>body thead.fixedHeader tr {
	display: block
}

/* make the TH elements pretty */
thead.fixedHeader th {
	background: #309AFC;
	border-left: 1px solid #EB8;
	border-right: 1px solid #B74;
	border-top: 1px solid #EB8;
	font: normal bold 12px Verdana;
	color:white;
	padding: 4px 3px;
	text-align: center
}

thead.fixedHeader a {
	color: #FFF;
	display: block;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
	width: 100%
}

/* define the table content to be scrollable                                              */
/* set TBODY element to have block level attributes. All other non-IE browsers            */
/* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
/* induced side effect is that child TDs no longer accept width: auto                     */
html>body tbody.scrollContent {
	display: block;
	height: 197px;
	overflow: auto;
	width: 100%
}

/* make TD elements pretty. Provide alternating classes for striping the table */
/* http://www.alistapart.com/articles/zebratables/                             */
tbody.scrollContent td, tbody.scrollContent tr.normalRow td {
	background: #C8DEF1;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: 1px solid #DDD;
	text-align: left;
	height: 20px;
	padding: 2px 3px 3px 4px
}

tbody.scrollContent tr.alternateRow td {
	background: #ACD0EF;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: 1px solid #DDD;
	text-align: left;
	height: 20px;	
	padding: 2px 3px 3px 4px
}

/* define width of TH elements: 1st, 2nd, and 3rd respectively.          */
/* Add 16px to last TH for scrollbar padding. All other non-IE browsers. */
/* http://www.w3.org/TR/REC-CSS2/selector.html#adjacent-selectors        */
html>body thead.fixedHeader th {
	width: 375px
}

/* define width of TD elements: 1st, 2nd, and 3rd respectively.          */
/* All other non-IE browsers.                                            */
/* http://www.w3.org/TR/REC-CSS2/selector.html#adjacent-selectors        */
html>body tbody.scrollContent td {
	width: 375px
}

select.displayrequired {
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;  text-align:left;
	border: 1px solid #FF3300;
}
#searchFirstNameID {
	position:absolute;
}
#searchFirstNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#searchFirstNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchLastNameID {
	position:absolute;
}
#searchLastNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#searchLastNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#calSpacerTable {
	background-color: #C6E1F9;
}
#generalvacationbodyList{
	border-style: solid;
	border-color: black;
}
#lastLoginDetDiv{
	position:absolute;
	left:860px;
	top:80px;
}
#searchDocumentTitle {
	position:absolute;
}
#searchDocumentTitle {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#searchDocumentTitle div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#practitionerAutocompletion {
	position:absolute;
}
#practitionerAutocompletion {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#practitionerAutocompletion div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#searchFaxID {
	position:absolute;
}
#searchFaxID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchFaxID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#portalLastName{
	position:absolute;
}
#portalLastName{
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#portalLastName div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#portalFirstName{
	position:absolute;
}
#portalFirstName{
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#portalFirstName div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchPortalPatientID {
	position:absolute;
}
#searchPortalPatientID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#searchPortalPatientID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
.smallodd {
	FONT-SIZE:10px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#C8DEF1;
}
.smallodd-r {
	FONT-SIZE:10px;  color: #000000; FONT-FAMILY: verdana;  text-align:right; background-color:#C8DEF1;
}
.smalleven {
	FONT-SIZE:10px;  color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#ACD0EF;
}
.smalleven-r {
	FONT-SIZE:10px;  color: #000000; FONT-FAMILY: verdana; text-align:right; background-color:#ACD0EF;
}
.smalltopblue {
	FONT-SIZE:10px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:#309AFC;
}
.topblue-l {
	FONT-SIZE:12px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:left; background-color:#309AFC;
}
.selected {
	FONT-SIZE:11px;  color: #ffffff; FONT-FAMILY: verdana;  text-align:right; background-color:#F18000;
}
#receiptPatientNameID {
	position:absolute;
}
#receiptPatientNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#receiptPatientNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#receiptConsultantID {
	position:absolute;
}
#receiptConsultantID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#receiptConsultantID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
.appDetailsResourceDiv {
	float:center; 
	background:#F3F4F5; 
	border: .1em solid #900;
	position:absolute;
	FONT-SIZE:10px;  
	color: #000000; 
	FONT-FAMILY: verdana;  
	text-align:left;
}
.labRequestDetailsDiv {
	float:center; 
	background:#F3F4F5; 
	border: .1em solid #900;
	overflow:auto; 
	position:absolute;
	FONT-SIZE:10px;  
	color: #000000; 
	FONT-FAMILY: verdana;  
	text-align:left;
}
.odd-labsmall {
	FONT-SIZE:8.5px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#C8DEF1;
}
.even-labsmall {
	FONT-SIZE:8.5px;  color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#ACD0EF;
}
.exp-labsmall {
	FONT-SIZE:8.5px;  color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#FFD39B;
}
#testSpecimenDiv {
	position:absolute;
}
#testSpecimenDiv {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#testSpecimenDiv div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);

}

.scheduleFollowUpDetails {
	border-style: double;
	border-color:rgb(0, 0, 255);
}

#expRow{
	background-color: #FFD39B;
}
#sigNameID {
	position:absolute;
}
		
#sigNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
		
#sigNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#careLocationIDS {
	position:absolute;
}
		
#careLocationIDS {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
		
#careLocationIDS div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#heightID{
	background-color: #FFFFA7;
}
#weightID{
	background-color: #FFFFA7;
}
#bmiID{
	background-color: #FFFFA7;
}
#patTempID{
	background-color: #FFFFA7;
}
#patBpID{
	background-color: #FFFFA7;
}
#pulseID{
	background-color: #FFFFA7;
}
#rrID{
	background-color: #FFFFA7;
}
.vscroll {
	height: 410px;
	overflow-y: scroll; 
	overflow-x: hidden;
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#C8DEF1;
}

.odd-c {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:center; background-color:#C8DEF1;
}

.even-c {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; text-align:center; background-color:#ACD0EF;
}
.vscrollPhar {
	height: 130px;
	overflow-y: scroll; 
	overflow-x: hidden;
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left;
}
.abnormal{
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#FFD39B;
}

.patHeader{
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;  text-align:left; background-color:#FFFFA7;
}

#expRow1{
	background-color: #C1EE5E;
}
#expIcdRow{
	background-color: #FFFF7F;
}
.grayColor{
	color: #888;
}

#expRow0{
	background-color: #CDD4BE;
}

textarea {
    resize: none;
}
.codingscroll {
	height: 108px;
	overflow-y: scroll; 
	overflow-x: hidden;
}

#theDivForSpeciemnSource {
	position:absolute;
}

#theDivForSpeciemnSource {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#theDivForSpeciemnSource div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#eduCodeID {
	position:absolute;
}
#eduCodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#eduCodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#eduLevelID {
	position:absolute;
}
#eduLevelID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#eduLevelID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#languageDataID {
	position:absolute;
}
#languageDataID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#languageDataID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#cqmMeasuresDataID {
	position:absolute;
}
#cqmMeasuresDataID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#cqmMeasuresDataID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
.menutoporange {
	FONT-SIZE:9px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:left; background-color:#FFF799;
}

#voidResultRow{
	background-color: #FF6000;
}
.VOIDBODYTEXT{
	FONT-SIZE:8.5px; COLOR: #000000; FONT-FAMILY: verdana; text-align:left;
}
#icd10NameID {
	position:absolute;
}

#icd10NameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#icd10NameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#icd10CodeID {
	position:absolute;
}

#icd10CodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#icd10CodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#searchFieldworkID {
	position:absolute;
}
#searchFieldworkID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchFieldworkID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#tplCodeID {
	position:absolute;
}
#tplCodeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#tplCodeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#financialClassID {
	position:absolute;
}
#financialClassID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#financialClassID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
.headcol {
	FONT-SIZE:9px;  
	font-weight:bold; 
	color: #ffffff; 
	FONT-FAMILY: verdana; 
	text-align:center; 
	background-color:#309AFC;
  	position: relative;
  	left: 0;
  	top: auto;
  	/*position:absolute;*/
  	border-top-width: 1px;
  	/*only relevant for first row*/
  	margin-top: -1px;
  	/*compensate for top border*/
}

#contactNameID {
	position:absolute;
}
#contactNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#contactNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#contactMiddleNameID {
	position:absolute;
}
#contactMiddleNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#contactMiddleNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#contactLastNameID {
	position:absolute;
}
#contactLastNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#contactLastNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#filterContactNameID {
	position:absolute;
}
#filterContactNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#filterContactNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#filterContactLastNameID {
	position:absolute;
}
#filterContactLastNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#filterContactLastNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}


#searchPlanTypeID {
	position:absolute;
}
#searchPlanTypeID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchPlanTypeID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#loincCodeAutoLkUp {
	position:absolute;
}

#loincCodeAutoLkUp {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#loincCodeAutoLkUp div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
.psychoQuestionnaireReq{
	width:68%
}
.psychoQuestionnaire{
	width:67.4%
}
.psychoQuestionnaireReqDDL{
	width:69.2%
}
.psychoQuestionnaireDDL{
	width:69.7%
}
.smallBold-bodytext{
	FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;  text-align:left; font-weight:bold;
}
#searchContactStatusID {
	position:absolute;
}
#searchContactStatusID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#searchContactStatusID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}

#transPatientNameID {
	position:absolute;
}
#transPatientNameID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}

#transPatientNameID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#paymentDueRow{
	background-color: #ffb3b3;
}
.bigOdd {
	FONT-SIZE:20px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#C8DEF1;
}
.bigOdd-r {
	FONT-SIZE:20px;  color: #000000; FONT-FAMILY: verdana;  text-align:right; background-color:#C8DEF1;
}
.bigOdd-c {
	FONT-SIZE:20px;  color: #000000; FONT-FAMILY: verdana;  text-align:center; background-color:#C8DEF1;
}
.bigEven {
	FONT-SIZE:20px;  color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#ACD0EF;
}
.bigEven-r {
	FONT-SIZE:20px;  color: #000000; FONT-FAMILY: verdana; text-align:right; background-color:#ACD0EF;
}
.bigEven-c {
	FONT-SIZE:20px;  color: #000000; FONT-FAMILY: verdana; text-align:center; background-color:#ACD0EF;
}
.big-topblue {
	FONT-SIZE:22px;  font-weight:bold; color: #ffffff; FONT-FAMILY: verdana; text-align:center; background-color:#309AFC;
}
.rOdd {
	FONT-SIZE:13px;  color: #000000; FONT-FAMILY: verdana;  text-align:left; background-color:#C8DEF1;
}
.rOdd-r {
	FONT-SIZE:13px;  color: #000000; FONT-FAMILY: verdana;  text-align:right; background-color:#C8DEF1;
}
.rOdd-c {
	FONT-SIZE:13px;  color: #000000; FONT-FAMILY: verdana;  text-align:center; background-color:#C8DEF1;
}
.rEven {
	FONT-SIZE:13px;  color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#ACD0EF;
}
.rEven-r {
	FONT-SIZE:13px;  color: #000000; FONT-FAMILY: verdana; text-align:right; background-color:#ACD0EF;
}
.rEven-c {
	FONT-SIZE:13px;  color: #000000; FONT-FAMILY: verdana; text-align:center; background-color:#ACD0EF;
}

#overrideReasonSearchID {
	position:absolute;
}
#overrideReasonSearchID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#overrideReasonSearchID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#apptDenyReasonSearchID {
	position:absolute;
}
#apptDenyReasonSearchID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#apptDenyReasonSearchID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#manufacturerSearchID {
	position:absolute;
}
#manufacturerSearchID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#manufacturerSearchID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#vaccineSearchID {
	position:absolute;
}
#vaccineSearchID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#vaccineSearchID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#nndSearchID {
	position:absolute;
}
#nndSearchID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#nndSearchID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#ledgerAccountID {
	position:absolute;
}
#ledgerAccountID {
	visibility:hidden;
	background: rgb(223,203,167);
	border: 1px solid rgb(0,51,204);
	opacity: .9;
}
#ledgerAccountID div {
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	border-bottom: 1px dotted rgb(0,51,204);
}
#generatePaymentMsg  {
	margin-top: 10px;
	display:inline-block;
}
.pendingDOSmsg{
	background-color:green;
}
#appointmentTypeID {
   border: 1px solid #FF3300; background-color: white;
}
#notifyTo {
  border: 1px solid #7F7C7B; background-color: white;
}
select {
       FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;  text-align:left; border: 1px solid #7F7C7B;
     }
select:disabled {
	background-color: #D3D3D3;
}
select:enabled {
	background-color: white;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #309AFC;
  font-weight:bold;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.contactHomeColor {
	FONT-SIZE:11px;  color: #000000; FONT-FAMILY: verdana; text-align:left; background-color:#FAB2BD;
}